# Candidate English Exam API

The Candidate English Exam API provides endpoints for managing candidate english exam processes.

Version: 1.0

## Servers

Development server
```
https://k8s-exp-api-dev.hunty.cloud
```

Production server
```
https://k8s-exp-api-stg.hunty.cloud
```

## Security

### bearer

Type: http
Scheme: bearer
Bearer Format: JWT

### x-auth-api-key

Type: apiKey
In: header
Name: x-auth-api-key

## Download OpenAPI description

 - [Candidate English Exam API](https://docs.hunty.cloud/_bundle/apis/candidate-english-exam/index.yaml)

## Candidate English Exam

 - [GET /v1/candidates/english-exams/{id}/company/{companyId}/vacancy/{vacancyId}](https://docs.hunty.cloud/apis/candidate-english-exam/candidate-english-exam/featurecontroller_getbyid.md): Retrieve a feature by its unique identifier.
 - [POST /v1/candidates/english-exams/{id}/company/{companyId}/vacancy/{vacancyId}/orchestrate](https://docs.hunty.cloud/apis/candidate-english-exam/candidate-english-exam/featurecontroller_orchestrate.md): Closes a single feature module and requests orchestration to the next or specified feature module. This operation is typically used to transition a candidate from one stage of the recruitment process
